=== debian/changelog ===
fonts-smc-rachana (7.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Updated Build-dep: fonttools->python-fonttools. Thanks to Adrian Bunk.
      (Closes: #876838)
    + Updated Standards-Version to 4.1.1

 -- Kartik Mistry <kartik@debian.org>  Sat, 21 Oct 2017 22:37:58 +0530

fonts-smc-rachana (7.0-1) unstable; urgency=medium

  [ Balasankar C ]
  * Team upload.
  * Splitting package fonts-smc to individual fonts.

 -- Kartik Mistry <kartik@debian.org>  Sat, 24 Dec 2016 17:53:20 +0530
