=== debian/control ===
Source: fonts-smc-rachana
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               fontforge (>= 1:20161005~dfsg),
               libharfbuzz-bin,
               python-fontforge,
               python-fonttools
Standards-Version: 4.1.1
Homepage: http://smc.org.in

Package: fonts-smc-rachana
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-smc (<< 6.1~), ttf-malayalam-fonts
Replaces: fonts-smc (<< 6.1~), ttf-malayalam-fonts
Description: Rachana malayalam font
 This package provides Rachana font for Malayalam script
 which is primarily used in the state of Kerala. The font is
 developed by SMC community.

Package: fonts-mlym-udeb
Package-Type: udeb
Architecture: all
Section: debian-installer
Breaks: ttf-malayalam-fonts-udeb
Replaces: ttf-malayalam-fonts-udeb
Depends: ${misc:Depends}
Description: Free fonts for Malayalam language (udeb)
 This package provides Malayalam script font for use with GTK+ front-end
 of debian-installer.
