=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f tests/*.pdf

override_dh_auto_install:
	install -d debian/fonts-smc-rachana
	install -d debian/fonts-mlym-udeb
	make -j1 install DESTDIR=./debian/fonts-smc-rachana AM_UPDATE_INFO_DIR=no
