=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: fonts-smc-rachana
 Section: fonts
 Priority: optional
-Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
-Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9~),
+Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Uploaders: Balasankar C <balasankarc@debian.org>
+Build-Depends: debhelper (>= 11~),
                fontforge (>= 1:20161005~dfsg),
                libharfbuzz-bin,
                python-fontforge,
                python-fonttools
-Standards-Version: 4.1.1
-Homepage: http://smc.org.in
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-rachana.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-rachana
+Standards-Version: 4.3.0
+Homepage: https://smc.org.in
 
 Package: fonts-smc-rachana
 Architecture: all
