=== debian/control ===
--- 
+++ 
@@ -3,22 +3,26 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@debian.org>
-Build-Depends: debhelper (>= 11~),
-               fontforge (>= 1:20161005~dfsg),
+Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
+               fontforge-nox (>= 1:20161005~dfsg),
                libharfbuzz-bin,
-               python-fontforge,
-               python-fonttools
+               python3-fontforge,
+               python3-fonttools
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-rachana.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-rachana
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://smc.org.in
+Rules-Requires-Root: no
 
 Package: fonts-smc-rachana
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: fonts-smc (<< 6.1~), ttf-malayalam-fonts
-Replaces: fonts-smc (<< 6.1~), ttf-malayalam-fonts
+Breaks: fonts-smc (<< 6.1~),
+        ttf-malayalam-fonts
+Replaces: fonts-smc (<< 6.1~),
+          ttf-malayalam-fonts
 Description: Rachana malayalam font
  This package provides Rachana font for Malayalam script
  which is primarily used in the state of Kerala. The font is
