=== debian/watch ===
version=4
opts=filenamemangle=s/.*Version(\d\S+).rachana-Version(\d\S+)\.tar\.gz/rachana-\2\.tar\.gz/ \
  https://gitlab.com/smc/fonts/rachana/tags?sort=updated_desc .*rachana-Version(\d\S+)\.tar\.gz
